RubyGems Navigation menu

dnsimple-ruby 2.0.0

The DNSimple API client for Ruby. This gem is deprecated, please use dnsimple.

Versions:

  1. 2.0.0 - December 10, 2015 (7 ko)
  2. 1.7.1 - December 13, 2014 (39 ko)
  3. 1.7.0 - September 29, 2014 (38,5 ko)
  4. 1.6.0 - September 20, 2014 (38,5 ko)
  5. 1.5.5 - September 05, 2014 (35 ko)
Voir toutes les versions (50)

Propriétaires:

Auteurs:

  • Anthony Eden, Simone Carletti

Total de contrôle SHA 256:

969a684011a8ece501ba7ad6974395f47438442ebccf9c54e90c76fe36a41f34

Total de téléchargements 165 397

Pour cette version 2 734

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: >= 1.9.3

Liens: